* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body{
	font-size: 10px;
	font-family: 'Lato', sans-serif;
	min-height: 100%;
}

body{
	box-sizing: border-box;
    color: #525252;
}

#container{
	width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    max-width: 820px;
    margin: 0 auto
}
.g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}
/********************* FONTS *************************************************/
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?hu4em3');
  src:  url('../fonts/icomoon.eot?hu4em3#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?hu4em3') format('truetype'),
    url('../fonts/icomoon.woff?hu4em3') format('woff'),
    url('../fonts/icomoon.svg?hu4em3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'citroenbold';
    src: url('../fonts/citroen_bold-webfont.eot');
    src: url('../fonts/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/citroen_bold-webfont.woff2') format('woff2'),
         url('../fonts/citroen_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-video_icon:before {
  content: "\e900";
  color: #031c2e;
  background: white;
  border-radius: 50%;
  font-size: 1.5em;
  vertical-align: middle;
}

/********************** DECORATION AND GENERAL STYLES ************************/
.blue_line::after{
    content: "";
    display: block;
    width: 130px;
    height: 6px;
    background-color: #006db8;
    margin:0.3em 0em;
}

.blue_line_2::after{
    content: "";
    display: block;
    width: 85px;
    height: 6px;
    background-color: #006db8;
    margin:1em 0em 0em 0em;
}

.white_line::after{
    content: "";
    display: block;
    width: 130px;
    height: 6px;
    background-color: white;
    margin:0.3em 0em;
}

.img_responsive{
    width: 100%;
    height: auto;
}

.title{
    font-size: 7.5em;
    font-weight: 300;
    font-style: italic;
    text-transform: uppercase;
    color: #525252;
}

.center{
    text-align: center;
    margin: 0 auto;
}

.position_relative{
    position: relative;
}

.inactiveLink {
   pointer-events: none;
   cursor: default;
}
/********************** HEADER ***********************/
#main_header{
    width: 100%;
    display: block;
    position: fixed;
    z-index: 1;
    background-color: #031c2f;
    opacity:0.9;
    padding:10px 0;
    overflow:visible;
  }

#main_header nav{
    display: block;
    margin: 0 auto;
    width: 90%;
}

#main_header div{
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

#main_header div ul{
    text-align: right;
}

#main_header div ul li{
    display: inline;
    padding: 0 1em;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.6em;
    font-weight: 700;
}

#main_header div ul li:nth-of-type(3) > a{
    cursor: default!important;
    pointer-events: none;
}

#main_header div ul li:hover{
    border-bottom: 5px solid #1f79be;
    padding-bottom: 1.5em; 
}

#main_header div ul li:nth-of-type(3):hover{
    border-bottom: none !important;
}

#main_header div ul .active{
    border-bottom: 5px solid #1f79be;
    padding-bottom: 1.5em; 
}

#main_header div ul li a{
    color: white;
    text-decoration: none;
}

nav #menu-control{
    display: none;
}
    
.desplegable{
    display: none;
    position: absolute;
    top: 100%;
    left: -16%;
    background: #eee;
    font-size: .6em;
} 

.desplegable li {
    color: white;
    display: block;
    padding: 0 !important;
    height: auto;
}

/* enlaces de los items del menu desplegable */

.desplegable li a {
    text-transform: uppercase;
    display: inline-block !important;
    padding:.6em .8em!important;
    background: #031c2f;
    line-height: 1.4em;
}

.desplegable li a:hover{
    border-bottom: 5px solid #1f79be;
}

/* items del menu desplegable al pasar el ratón */

ul li:hover > .desplegable{
    display: block;
}


/********************** TERMINA HEADER ***********************/

/******************  FOOTER  *************************/
.footer_relative{
    display: block;
    text-align: center;
    border-top: 1px solid #cdd2d5;
}

.footer_relative img{
    padding-top: 6em;
}

.footer_relative p{
    color: #525252;
    font-size: 1.8em;
    text-transform: uppercase;
    margin: 1em auto;
    letter-spacing: 3px;
}

.footer_absolute{
    display: block;
    text-align: center;
    margin: 5em auto;
    position: absolute;
    bottom: 0;
    left:0;
    right: 0;  
}

.footer_absolute p{
    color: #525252;
    font-size: 1.8em;
    text-transform: uppercase;
    margin: 1em auto;
    letter-spacing: 3px;
}


/********************** TERMINA FOOTER ***********************/

/**************************************************************** HOME ****************************************************************/
/************** HOME_1 ******************/
#home #home_1 {
    width: 100%; 
    position: relative;
}

#home #home_1 video {  
     width: 100%    !important;
     height: auto   !important;
}

#home #home_1 .videoBlock {
     width: 100%; 
     position: relative; 
} 

#home #home_1 h1{
      position: absolute;
      left: 50%;
      top: 40%;
      transform: translate(-50%, -40%);
}

#home_1 h1 img{
    width: 100%    !important;
      height: auto   !important;
}

#home #home_1 a img{
	position: absolute;
	left: 0;
	right: 0;
	top: 70%;
	margin-left: auto;
 	margin-right: auto;
	max-width: 740px;
}
/************** END HOME_1 ******************/

/****************** HOME MAIN ***********************/
#home main{
    display: block;
    margin: 0 auto;
    padding: 20em 15em;
}

#home main div{
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

#home main h2{
    font-size: 7.5em;
    font-weight: 300;
    font-style: italic;
    text-transform: uppercase;
    color: #525252;
}

#home main p{
    color: #525252;
    font-size: 1.8em;
    line-height: 1.5em;
    width: 80%;
}

#home .phantom, #home .vision_research{
    display: inline;
    text-align: center;
    margin: 0 auto;
}

#home .vision_research{
    margin-left: 6em;
}
/***************** END HOME MAIN *********************/

/***************** HOME APLICACIONES ******************/

#home #home_aplicaciones{
    display: block;
    margin: 0 auto;
    padding: 20em 15em;
    background-color: #006db8;
}

#home #home_aplicaciones div{
    display: inline-block;
    width: 45%;
    vertical-align: middle;
}

#home #home_aplicaciones .margin-left{
    margin-left: 10%;
}

#home #home_aplicaciones h2{
    font-size: 7.5em;
    font-weight: 300;
    font-style: italic;
    text-transform: uppercase;
    color: white;
} 

#home #home_aplicaciones p{
    color: white;
    font-size: 1.8em;
    line-height: 1.5em;
    width: 80%;
}

#home #home_aplicaciones ul {
    color: white;
    font-size: 1.8em;
    line-height: 2em;
    padding-top: 1em;
    list-style-position:inside;
}
/***************** END HOME APLICACIONES ******************/

/******************  HOME SERVICIOS   ********************/
#home #home_servicios{
    display: block;
    text-align: center;
    padding: 20em 15em;
    background-color: #eeeeee;
}

#home #home_servicios h2{
    color: #525252;
    font-size: 4em;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

#home #home_servicios .blue_line::after{
    margin:0.3em auto;
}


#home #home_servicios section{
    display: inline-block;
    width: 40%;
    margin:2em 0;
    text-align: center;
    vertical-align: top;
}

#home #home_servicios section:nth-of-type(1){
    padding: 0 2em 0 0 ;
}

#home #home_servicios section:nth-of-type(2){
    padding: 0 4em;
}

#home #home_servicios section:nth-of-type(3){
    padding: 0 0 0 2em ;
}

#home #home_servicios div{
    margin: 2em 0;
}

#home #home_servicios section h3{
    color: #525252;
    font-size: 2.4em;
    font-weight: 400;
    text-transform: uppercase;  
}

#home #home_servicios section h3::before{
    transition: all 0.5s ease;
    content: "";
    display: block;
    margin: 2em auto 1.5em auto;
    border: 2px solid #046fb9;
    background-color: #FFFFFF;
    height: 125px;
    -moz-border-radius:100px;
    -webkit-border-radius: 100px;
    width: 125px;
}


#home #home_servicios section .venta:before{
    background: url(../img/venta_y_alquiler.png) no-repeat center;
}

#home #home_servicios section .descarga:before{
    background: url(../img/descarga_de_software.png) no-repeat center;
}

#home #home_servicios section .capacitaciones::before{
    background: url(../img/capacitaciones.png) no-repeat center;
}

#home #home_servicios section p{
    color: #525252;
    font-size: 1.8em;
    font-weight: 200;
    margin: .5em auto 2.5em auto;
    line-height: 1.2em;
    width: 80%;
}

#home #home_servicios section a{
    border: 2px solid #006db8;
    color: #525252;
    font-size: 1.8em;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 2em;
    padding: .6em 2.6em;
}
/******************  TERMINA HOME SERVICIOS   ********************/
/**************************************************************** TERMINA HOME ****************************************************************/



/**************************************************************** PRODUCTOS *******************************************************************/
#productos main{
    display: block;
    padding:17em 10em 10em 10em;
    margin: 0 auto;
}

#productos main header{
    padding-bottom: 4em;
    border-bottom: 1px solid #cdd2d5;
}

#productos main header div{
    display: inline-block;
    vertical-align: middle;
    width: 48%;
}

#productos main header div:nth-of-type(2){
    text-align: right;
	float:right;
}

#productos main header div .select-style {
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    overflow: hidden;
    width: 50%;
}

#productos main header div .select-style select {
    color: #525252;
    width: 100%;
    padding: .5em;
    font-size: 2.2em;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}
    
#productos main header div .select-style select option[value="1"] { /* value not val */
    background: rgba(100, 100, 100, 0.3);
}
 
#productos main section{
    display: block;
    margin: 0 auto;
    text-align: center;
}

#productos main section .item{
    display: inline-block;
    width: 16%;
    padding:7em 2.5em;
    text-align: center;
}

#productos main section .item img{
    width: 100%;
    max-width: 206px;
    margin: 0 auto;
    border: 2px solid #ececec;
    border-radius: 15em;
    padding: .8em;
}

#productos main section .item h3{
    font-size: 1.6em;
    text-transform: uppercase;
    font-weight: 600;
    padding: .8em 0;
    border-bottom: 1px solid #d2d2d2;
}

#productos main section .item a img:hover{
    border: 1px solid #3989c6;
    border-radius: 50%; /* the magic */
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

#productos main section:hover ~ #productos main section .item a img{
    border: 1px solid #3989c6;
    border-radius: 50%; /* the magic */
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

#productos main section .item a:nth-child(2){
    text-decoration: none;
    color: #5c5c5c;
}

#productos main section .item a:nth-child(3){
    font-size: 1.8em;
    color: #1f79be;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    margin-top: 1em;
    display: block;
}

/**************************************************************** TERMINA PRODUCTOS *************************************************************/



/**************************************************************** INTERNTA PRODUCTO ****************************************************************/
/******************  I.PRODUCTO MAIN   ********************/
#interna_producto main{
    background-color: #f2f2f2;
    padding: 17em 15em 20em 15em; 
    position: relative;
}

#interna_producto .especificaciones_1 .title{
    font-size: 3.5em;
}

#interna_producto_especificaciones section .especificaciones_1 p{
    font-size: 1em;
    text-align: left;
}

#interna_producto .img_producto{
    display: inline-block;
    max-width: 50%;
    vertical-align: middle;
}

#interna_producto .info_producto{
    display: inline-block;
    max-width: 49%;
    vertical-align: middle; 
}

#interna_producto .info_producto h2{
    font-size: 2.8em;
    font-weight: 300;
    font-style: italic;
    text-transform: uppercase;
    color: #525252;
    padding: .5em 0;
}

#interna_producto .info_producto h2::after{
    content: "";
    display: block;
    width: 130px;
    height: 6px;
    background-color: #006db8;
    margin-top: .8em;
}

#interna_producto .info_producto p{
    font-size: 2.2em;
    color: #525252;
    line-height: 1.3em;
}

#interna_producto main a img{
	position: absolute;
	left: 0;
	right: 0;
	top: 80%;
	margin-left: auto;
 	margin-right: auto;
	max-width: 740px;
}

/******************  TERMINA I.PRODUCTO MAIN   ********************/

/******************  I.PRODUCTO ESPECIFICACIONES   ********************/
#interna_producto_especificaciones{
    display: block;
    text-align: center;
    padding: 20em 10em;   
}
#interna_producto_especificaciones .especificaciones_1 {font-size: 2em;
    margin: 1em 0;
}

#interna_producto_especificaciones section .especificaciones_1, #interna_producto section .especificaciones_2{
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

#interna_producto_especificaciones section .especificaciones_1{
    text-align: left;
}


#interna_producto_especificaciones section .especificaciones_1 h3{
    font-family: 'citroenbold';
    font-size: 4em;
    color: #006db8;
    margin: .5em 0;
}

#interna_producto_especificaciones section .especificaciones_1 ul li{
    font-size: 1em;
    margin: 1em 0;
    list-style: none;
    font-weight: 400;
}

#interna_producto_especificaciones section .especificaciones_1 ul{
    margin-left: 1em;
    width: 70%;
}

#interna_producto_especificaciones section .especificaciones_1 ul li:before {
    content: "•";
    color: #006db8; 
    font-size: .7em;
    padding-right: 1em;
    margin-left: -1.5em;
}


#interna_producto_especificaciones section .especificaciones_2 div{
    display: inline-block;
    width: 32.3%;
    vertical-align: middle;
}

#interna_producto_especificaciones section .especificaciones_2 div img{
    width: 70%;
}

#interna_producto_especificaciones section .especificaciones_2 div h3{
    font-size: 2em;
    margin-top: .5em;
}


#interna_producto_especificaciones section .especificaciones_2 div p{
    font-size: 2.5em;
    margin-top: .5em;
}

#interna_producto_especificaciones section .especificaciones_3{
    text-align: left;
    margin: 3.5em 0;
}


#interna_producto_especificaciones section .especificaciones_3 a{
    border: 2px solid #1f79be;
    padding: 1em 1em;
    text-transform: uppercase;
    margin: 1em 1em 1em 0;
    text-decoration: none;
    color: #525252;
    font-size: 1.8em;
    font-weight: 700;
    letter-spacing: 2px;
 
 }

#interna_producto_especificaciones section .especificaciones_3 a:before{
    content: "";
    background-image: url(../img/download_arrow.png);
    width: 22px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
    margin-right: .5em;
}
/******************  TERMINA I.PRODUCTO ESPECIFICACIONES   ********************/


/******************  I.PRODUCTO VIDEO   ********************/
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}
/******************  TERMINA I.PRODUCTO VIDEO   ********************/


/******************  I.PRODUCTO CONSULTA   ********************/
#interna_producto_consulta{
    display: block;
    text-align: center;
    padding: 30em 20em;   
    background: #eeeeee;
    
}

#interna_producto_consulta section{
    border: 2px solid #006db8;
}

#interna_producto_consulta h2{
    font-size: 4em;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    padding-top: 1.5em;
    letter-spacing: 5px;
}

.blue_line_center::after{
    content: "";
    display: block;
    width: 130px;
    height: 6px;
    background-color: #006db8;
    margin:0.5em auto 0.7em auto;
}

#interna_producto_consulta p{
    font-size: 2.2em;
    width: 50%;
    margin: 0 auto;
    text-align: justify;
    display: block;
    line-height: 1.2em;
 
}

#interna_producto_consulta a{
    font-size: 2.2em;
    background: #006db8;
    color: white;
    text-decoration: none;
    padding: 1em;
    display: inline-block;
    margin: 2em auto 2.5em auto;
}
/**************************************************************** TERMINA INTERNA PRODUCTO ****************************************************************/


/**************************************************************** SERVICIOS VENTA Y ALQUILER ****************************************************************/
/******************  VENTA ALQUILER MAIN   ********************/
#venta_alquiler main{
    padding: 22em 15em 20em 15em; 
}

#venta_alquiler main img{
    width: 90%;
    height: auto;
}

#venta_alquiler main div{
    display: inline-block;
    width: 50%;
    vertical-align: top
}

#venta_alquiler main div p{
    font-size: 1.8em;
    line-height: 1.5em;
    width: 85%;
}
/******************  TERMINA VENTA ALQUILER   ********************/


/******************  VENTA ALQUILER CONSULTA   ********************/
#venta_alquiler_consulta{
    background: #006db8;
    padding: 10em 15em 20em 15em;
    text-align: center;
    color: white;
}

#venta_alquiler_consulta section{
    border: 2px solid white;
}

#venta_alquiler_consulta h2{
    font-size: 4em;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 2em;
}

#venta_alquiler_consulta .dark_blue_line::after{
    content: "";
    display: block;
    width: 130px;
    height: 6px;
    background-color: #0f4265;
    margin:.6em auto .9em auto;
}

#venta_alquiler_consulta p{
    font-size: 2.2em;
    font-weight: 200;
    width: 50%;
    margin: 0 auto;
}

#venta_alquiler_consulta a{
    font-size: 2.2em;
    background: white;
    color: #0f4265;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 1em 2em;
    display: inline-block;
    margin: 2em auto 4em auto;
}
/******************  TERMINA VENTA ALQUILER CONSULTA   ********************/
/**************************************************************** TERMINA SERVICIOS VENTA Y ALQUILER ****************************************************************/


/**************************************************************** SERVICIOS CAPACITACIONES ****************************************************************/
/******************  CAPACITACIONES MAIN   ********************/
#capacitaciones main{
    padding: 15em 15em 8em 15em; 
}

#capacitaciones main h1{
    font-size: 4em;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-align: center;
}

#capacitaciones main h1:before{
    transition: all 0.5s ease;
    content: "";
    display: block;
    margin: 2em auto 1.5em auto;
    border: 2px solid #046fb9;
    background-color: #FFFFFF;
    height: 125px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    width: 125px;
    background-image: url(../img/capacitaciones.png);
    background-repeat: no-repeat;
    background-position: center;
}

#capacitaciones main p:nth-of-type(1){
    font-size: 1.8em;
    width: 50.5%;
    text-align: center;
    margin: 0 auto;
    line-height: 1.5em;
}

.capacitaciones_main_block{
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 8em;
    margin-top: 4em;
}

.capacitaciones_main_block div{
    display: inline-block;
    width: 30%;
    vertical-align: top;
    text-transform: uppercase;
}

.capacitaciones_main_block div p{
    font-size: 2.4em;
    color: #7a7a7a;
}

.capacitaciones_main_block div:nth-of-type(1) p::before{
    content: "";
    display: block;
    margin: 1.5em auto 0.8em auto;
    height: 94px;
    width: 85px;
    background-image: url(../img/camera_1.png);
    background-repeat: no-repeat;
    background-position: center;
}

.capacitaciones_main_block div:nth-of-type(2) p::before{
    content: "";
    display: block;
    margin: 1.5em auto 0.8em auto;
    height: 94px;
    width: 85px;
    background-image: url(../img/camera_2.png);
    background-repeat: no-repeat;
    background-position: center;
}

.capacitaciones_main_block div:nth-of-type(2) p span{
    color: #aeaeae;  
}
/******************  TERMINA CAPACITACIONES MAIN   ********************/
/******************  CAPACITACIONES CONSULTA   ********************/
#capacitaciones_consulta{
    background: #eeeeee;
    padding: 10em 15em 20em 15em;
    text-align: center;
}

#capacitaciones_consulta section{
    border: 2px solid #006db8;
}

#capacitaciones_consulta h2{
    font-size: 4em;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 2em;
}

#capacitaciones .blue_line_center::after{
    content: "";
    display: block;
    width: 130px;
    height: 6px;
    background-color: #006db8;
    margin:.6em auto .9em auto;
}

#capacitaciones_consulta p{
    font-size: 2.2em;
    font-weight: 200;
    width: 50%;
    margin: 0 auto;
}

#capacitaciones_consulta a{
    font-size: 2.2em;
    background: #006db8;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 1em 2em;
    display: inline-block;
    margin: 2em auto 4em auto;
}

/**************************************************************** TERMINA SERVICIOS CAPACITACIONES ****************************************************************/


/***************************************************************************** CASOS ****************************************************************************/
/******************  CASOS MAIN   ********************/
#videos header h1{
    padding-top: 7em;
}

#videos header h1 img{
    width: 100%;
}

#videos main section div{
    position: relative;
    width: 60%;
    margin: 6em auto; 
}

#videos .videos_date{
    font-size: 1.4em;
    font-weight: 600;
    color: #b2b2b2;
    margin-bottom: .5em;
}

#videos .videos_title{
    font-size: 2.6em;
    font-style: italic;
    font-weight: 200;
    margin-bottom: .5em;
    display: inline;
}

#videos .videos_info{
    font-size: 1.6em;
    color: #797979;
    font-weight: 600;
    display: inline-block;
    width: 89%;
    vertical-align: middle;
}


#videos main section div a span{
    visibility: hidden;
}

#videos main section div .arrow_hover{
    background-image: url(../img/right_arrow_grey.png);
    background-repeat: no-repeat; 
    width: 19px;
    height: 32px;
    display: inline-block;
    vertical-align: text-bottom;
    
}

#videos main section div .arrow_hover:hover{
    background-image: url(../img/right_arrow_blue.png);
}

#videos .videos_title:hover ~ .arrow_hover{
    background-image: url(../img/right_arrow_blue.png);
}

.arrow_hover ~ #videos .videos_title a{
    color: #1f79be;
}

#videos main section div .arrow_size{
    width: 19px;
    height: 32px;
    display: inline-block;
}


#videos .videos_title a{
    text-decoration: none;
    color: #2f2f2f;
}

#videos .videos_title a:hover{
    color: #1f79be;
}

#videos .radio{
    text-align: center;
    padding: 3em 0;
}

#videos label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
}

#videos input[type=radio] {
  display: none;
}

#videos label:before {
  content: "";
  display: inline-block;
  width: 23px;
  height: 23px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: 1px;
  background-image: url(../img/radio_button.png);
  border-radius: 50%;
}

#videos input[type=radio]:checked + label:before {
    content: "";
    
    background-image: url(../img/radio_button_chk.png);
    text-align: center;
    line-height: 10px;
}
/******************  TERMINA CASOS MAIN   ********************/
/***************************************************************************** TERMINA CASOS ****************************************************************************/


/***************************************************************************** INTERNA CASOS ****************************************************************************/
/******************  INTERNA CASOS MAIN   ********************/
#interna_video main{
    padding: 15em 0em 8em 0em; 
    margin:0 auto;
    width: 55%;
    border-bottom: 1.5px solid #cdd2d5;

}

#interna_video .i_video_author{
    font-size: 1.8em;
    color: #7a7a7a;
    text-transform: uppercase;
}

#interna_video .title{
    font-size: 5em;
    margin-top: .3em;
}

#interna_video .blue_line::after{
    width: 75px;
}

#interna_video main div p{
    font-size: 2.2em;
    line-height: 1.5em;
}

#interna_video main div p:nth-of-type(1){
    padding-bottom: 2em;
}

#interna_video .i_video_descargar{
    margin-top: 6em; 
}

#interna_video main .descargar_informe{
    letter-spacing: 2px;
    border: 2px solid #1f79be;
    padding: 1em 1em;
    text-transform: uppercase;
    margin: 4em 1em 1em 0;
    text-decoration: none;
    color: #525252;
    font-size: 1.8em;
    font-weight: 700;
 
 }

#interna_video main .descargar_informe:before{
    content: "";
    background-image: url(../img/download_arrow.png);
    width: 22px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2em;
}

#interna_video main .flechas .video_anterior:nth-of-type(1) img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10%;
}

#interna_video main .flechas .video_siguiente:nth-of-type(2) img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 90%;
}
/******************  TERMINA INTERNA CASOS MAIN   ********************/

/******************  INTERNA CASOS VIDEO   ********************/
#interna_video_video p{
    font-size: 2.2em;
    color: #7a7a7a;
    text-align: center;
    margin-top: 3em;
    margin-bottom: 9em;
}
/***************************************************************************** TERMINA INTERNA CASOS ****************************************************************************/



/********************************************************************************* CONTACTO ***************************************************************************************/
/******************  CONTACTO MAIN   ********************/
#contacto main{ 
    margin:0 auto;
    width: 100%;
    text-align: center;
}

#contacto main header{
    text-align: left;
    padding:22em 10em 8em 10em;
    background: white;
    display: block;
    margin: 0 auto;
}

#contacto main .form{
    width: 100%;
    margin: 0 auto;
    background: #fafafa;
    padding: 3em 10em 15em 10em;
}

#contacto .form p{
    font-size: 2.5em;
}

#contacto main form .form_1{
    display: inline-block;
    vertical-align: top;
    width: 50%;

}

#contacto main form .form_2{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: -webkit-right;

}


#contacto main form input, textarea{
    display: block;
    width: 95%;
    border: 1px solid #d7d7d7;
    border-radius: .3em;
    padding: 1em;
}

#contacto main form input{
    min-height: 3.1em;
    margin: 1.2em 0;

}

#contacto input[type=button]{
    background: #006db8;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    width: 225px;
    padding: 1.1em 0;
    border-radius: 0;
    color: white;
    cursor: pointer;
}

#contacto input[type=button]:focus{
  -webkit-box-shadow: inset 0px 0px 7px #001f33;
     -moz-box-shadow: inset 0px 0px 7px #001f33;
          box-shadow: inset 0px 0px 7px #001f33;
   outline: none;
}

#contacto .submit{
    background: #006db8;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    width: 225px;
    padding: 1.1em 0;
    border-radius: 0;
    color: white;
    cursor: pointer;
}

#contacto .submit:focus{
  -webkit-box-shadow: inset 0px 0px 7px #001f33;
     -moz-box-shadow: inset 0px 0px 7px #001f33;
          box-shadow: inset 0px 0px 7px #001f33;
   outline: none;
}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a6a6a6;
  font-style:italic;
  font-weight: 500;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #a6a6a6;
  font-style:italic;
  font-weight: 500;  
}
:-ms-input-placeholder { /* IE 10+ */
  color: #a6a6a6;
  font-style:italic;
  font-weight: 400;
  font-weight: 500;
}
:-moz-placeholder { /* Firefox 18- */
  color: #a6a6a6;
  font-style:italic;
  font-weight: 500;
}
/********************************************************************************* TERMINA CONTACTO ***************************************************************************************/

.web_hide{
    display: none !important; 
}


@media (max-width: 1600px) {
    html, body{
        font-size: 8px;
    }
    
    #main_header div ul .active{
        padding-bottom: 1.9em;
    }
    
    #main_header div ul li:hover{
        padding-bottom: 1.9em;
    }


@media (max-width: 768px) {
    html, body{
        font-size: 7px;
    }
    
    .mobile_hide{
        display: none !important;
    }
/*************************** MENU MOBILE AND HEADER *********************/
    #mobile_menu{
        position: fixed;
        width: 100%;
        z-index: 500;
        background-color: #fff;
        -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.31);
        -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.31);
        box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.31);
        z-index: 99999;
    }    

    nav #main-nav{
        padding: .5em 0;
    }

    #main-nav .logo_mobile{
        display: inline-block;
        margin: 0;
        vertical-align: middle;
        text-align: left;
        font-weight: bold;
        width: 50%;
        padding: 2em 3em;
    }

    #main_header div{
        display: none;
        width: auto;
        vertical-align: middle;
    }
    
    #main_header nav{
        width: 100%;
    }
    
    #main-nav {
        text-align: right;
        transition: all ease-in-out .3s;
        transition: all 1s;
    }

    #menu-control a {
        display: inline-block;
        text-decoration: none;
        color: black;
        width: 1.5em;
        height: 1.5em;
        background: url(../img/icon-menu.png);
        background-size: contain;
    }

    #main-menu {
        text-align: center;
        list-style: none;
        display:none;
    }

    div#menu-control{
        display: inline-block;
        width: 50%;
        padding-right: 6%;
        vertical-align: middle;
        text-align: right;
    }

    #btn-menu-cerrar, #btn-menu-abrir{
        font-size: 4em;
    }      

    #main-nav #btn-menu-cerrar {
        display:none;
    }

    :target #main-menu {
        display:block;
    }

    :target #btn-menu-cerrar {
        display:inline-block !important;
    }

    :target #btn-menu-abrir {
        display:none;
    }

    #main_header div ul li{
        font-size: 2em;
        display: block;
        background: #031c2f;
    }    
    
    #main-menu li {
        background-color: #FAFAFA;
        display: inline-block;
        width: 100%;
    }
    
    #main_header div ul .active{
        border-bottom: none !important;
        padding-bottom: 0 !important;
        background: #1a88c8;
    }
    
    #main_header div ul li:hover{
        border-bottom: none !important;
        padding-bottom: 0 !important;
    }
    
    #main-menu li a {
        display:block;
        padding:.85em;
        text-decoration: none;
        color:white;
    }

    #main-menu li a:visited{
        color:white;
    }
    
    #main_header div ul li:nth-of-type(3){
        padding: 0;
    }

    #main_header div ul li:nth-of-type(3) a{
        display: none;
    }
    
    .desplegable{
        display: block;
        position: static;
        font-size: .5em;
    }
    
    .desplegable li{
        background-color: #FAFAFA;
        display: block;
        width: 100%;
    }
    
    .desplegable .active{
        border-bottom: none !important;
        padding-bottom: 0 !important;
        background: #1a88c8;
    }
    
    #main-menu .desplegable li a{
        display:block !important;
        padding:.8em 0!important;
        text-decoration: none;
        color:white;
    }
    
    .desplegable li a:hover{
        border: none;
    }
/*************************** TERMINA MENU MOBILE AND HEADER *********************/

    
/**************************************************************** HOME ****************************************************************/
/************** HOME_1 ******************/
    #home #home_1 video{
        padding-top: 13em;
    }
    
    #home #home_1 h1{
        top: 60%;
    }
    
    #home #home_1 a img{
        top:109%;
    }
    
    #home main{
        padding: 22em 0 10em 0;
    }
    
    #home main div{
        display: block;
        width: 100%;
    }    
    
    #home main h2{
        text-align: center;
    }

    #home main div .blue_line::after{
        margin: 0.5em auto;
    }
    
    #home .camera{
        display: block !important;
        padding: 0em 2em 7em 2em;
    }
    
    #home main p{
        text-align: center;
        margin: 0 auto;
        font-size: 2.5em;
        line-height: 1.8em;
    }
    
    #home .phantom, #home .vision_research{
        display: inline;
        text-align: center;
        margin: 6em auto;
    }

    #home .phantom img{
        width: 15%;
        margin: 1em auto;
    }
    
    #home .vision_research img{
        margin: 1em 0 1em 6em;
        width: 30%;
    }
    
   
/************** TERMINA HOME_1 ******************/

/************** APLICACIONES ******************/
    #home #home_aplicaciones{
        padding: 10em 0;
    }
    
    #home #home_aplicaciones .margin-left{
        margin-left: 0;
    }
    
    .aplicaciones_img{
        display: block !important;
        margin: 5em 0;
    }
    
    #home #home_aplicaciones div {
        display: inline-block;
        vertical-align: middle;
        width: 100%;
    }
    
    #home #home_aplicaciones h2{
        text-align: center;
        }
    
    #home .white_line::after{
        margin: 0.5em auto;
    }
    
    #home #home_aplicaciones p{
        font-size: 2.5em;
        margin: 0 auto;
    }
    
    #home #home_aplicaciones ul{
        margin: 0 auto;
        width: 80%;
    }
    
    #home #home_aplicaciones ul li{
        font-size: 1.5em;
    }
/************** END APLICACIONES ******************/

/******************* SERVICIOS ********************/
    #home #home_servicios section{
        width: 100%;
    }
    
    #home #home_servicios{
        padding: 5em 5em;
        font-size: 9px;
    }
    
    #home #home_servicios section:nth-of-type(1){
        padding:0 0 4em 0;
    }
    
    #home #home_servicios section:nth-of-type(2){
        padding:0 0 4em 0;
    }
    
    #home #home_servicios section a{
        letter-spacing: 4px;
        padding: 1em 0em;
        display: block;
        width: 80%;
        margin: 0 auto;
    }

    #home #home_servicios section a:hover{
        color: white;
        background: #006db8;
    }
    /******************* END SERVICIOS ********************/
    /**************************************************************** END HOME ****************************************************************/
    
    /**************************************************************** PRODUCTOS ****************************************************************/
    #productos main{
        padding: 20em 5em 5em 5em;
    }
    
    #productos main header div{
        display: block;
        width: 100%;
        text-align: center;
    }
    
    #productos main header div h1{
        padding-bottom: .5em;
        border-bottom: 1px solid #cdd2d5;
    }
    
    #productos main header{
        border: none;
    }
    
    #productos main header div .select-style{
        width: 90%;
        margin: 4em auto;
    }
    
    #productos main header div .select-style select {
        padding: .8em .5em;
    }
    
    #productos main section .item{
        width: 49%;
        position: relative;
        display: none;
    }

    #productos .item a:nth-of-type(1){
        display: block;
        position: relative;
    }
    
    #productos .item a:nth-of-type(1):after {
        content: '';
        position: absolute;
        top: 0%;
        right: 0%;
        bottom: 0;
        left: 0;
        background: url(../img/ver_mas.png);
        background-repeat: no-repeat;
        width: 100%;
        background-position: center;
    }
    
    #productos main section .item a:nth-child(3){
        display: none;
    }
    
    #productos main section .item h3{
        border-bottom:none; 
        font-size: 2em;
    }
    
    #productos .ver_mas_productos{
        display: block !important;
        text-align: center;
    }
    /**************************************************************** END PRODUCTOS ****************************************************************/
    
    /**************************************************************** INTERNA PRODUCTO ****************************************************************/
    #interna_producto main {
        background-color: #f2f2f2;
        padding: 15em 0;
        position: relative;
    }
    
    #interna_producto main a img{
        top:93%;
    }
    
    #interna_producto .img_producto {
        display: block;
        margin: 0 auto;
        max-width: 70%;
    }
    
    #interna_producto .item_name{
        display: block;
        text-align: center;
        padding-top: 1em;
    }
    
    #interna_producto .item_sub_name{
        display: block;
        text-align: center;
        padding-top: 1em;
        font-size: 3.5em;
        font-weight: 300;
        font-style: italic;
        text-transform: uppercase;
        color: #525252;
        padding: .5em 0;
       
    }
    
    #interna_producto .blue_line::after{
        margin: 0 auto;
        margin-top: .5em;
        width: 120px;
        height: 4px;
    }
    
    #interna_producto .info_producto{
        display: block;
        text-align: left;
        margin: 0 auto;
        max-width: 80%;
    }
    
    #interna_producto .info_producto p{
        font-size: 3em;
    }
    
    /******************* I.PRODUCTO ESPECIFICACIONES ********************/
    #interna_producto_especificaciones{
        padding: 20em 5em;
    }
    
    #interna_producto #interna_producto_especificaciones .especificaciones_1 .title{
        font-size: 2.5em;
    }
    
    #interna_producto_especificaciones section .especificaciones_1{
        display: block;
        width: 100%;
    }
    
    #interna_producto_especificaciones section .especificaciones_1 ul{
        width: 80%;
        margin: 0 auto;
        font-size: 1.3em;
    }
    
    .especificaciones_1 .title{
        display: block;
        text-align: center;
        font-size: 2.5em;
    }
    
    #interna_producto_especificaciones section .especificaciones_1 p{
        font-size: 1.2em;
        text-align: center;
    }
    
    #interna_producto_especificaciones section .especificaciones_1 h3{
        text-align: center;
        padding-bottom: 1.5em;
    }
    
    #interna_producto_especificaciones section .especificaciones_2 {
        display: block;
        width: 100%;
        padding: 3em 0;
    }
    
    #interna_producto_especificaciones section .especificaciones_2 div p{
        font-size: 1.2em;
    }
    
    #interna_producto_especificaciones section .especificaciones_2 div h3{
        font-size: 1em;
    }
    
    #interna_producto_especificaciones section .especificaciones_2 div{
        text-align: center;
        vertical-align: top;
    }
    
    #interna_producto_especificaciones section .especificaciones_3{
        margin: 6em 0 3.5em 0;
    }
    
    #interna_producto_especificaciones section .especificaciones_3 a{
        display: block;
        font-size: 2em;
        font-weight: 700;
        letter-spacing: 2px;
        text-align: left;
        width: 100%;
        margin: 1.5em auto;
        padding: 1.8em .5em;
    }
    
    #interna_producto_especificaciones section .especificaciones_3 a:before{
        margin: 0 .7em;
    }
    
    #interna_producto_consulta{
        padding: 5em 2em;
    }
    
    #interna_producto_consulta p{
        width: 85%;
        text-align: center;
        font-size: 2.5em;
        line-height: 1.5em;
    }
    
    #interna_producto_consulta h2{
        padding-top: 3em;
        font-size: 5em;
    }
    
    #interna_producto_consulta a{
        display: block;
        width: 80%;
        padding: 1.5em;
        margin-bottom: 6em;
        font-size: 2.8em;
        letter-spacing: 4px;
    }
    
    /**************************************************************** END INTERNA PRODUCTO ****************************************************************/
    
    /******************************************************************** VENTA ALQUILER ******************************************************************/
    #venta_alquiler main{
        padding: 14.2em 0 4em 0;
    }
    
    #venta_alquiler main div:nth-of-type(1){
        display: block;
        width: 100vw;
        margin: 0 auto;
        text-align: center;
        padding: 0;
    }
    
    #venta_alquiler main img{
        width: 100%;
    }
    
    #venta_alquiler main div:nth-of-type(2){
        padding: 6em 2.5em;
    }
    
    #venta_alquiler main div{
        display: block;
        width: 100%;
    }
    
    #venta_alquiler main div p{
        width: 100%;
        font-size: 2.5em;
    }
    
    #venta_alquiler .blue_line::after{
        margin: 0.5em 0;
        width: 90px;
        height: 4px;
    }
    
    #venta_alquiler_consulta{
        padding: 2em;
    }
    
    #venta_alquiler_consulta p{
        width: 85%;
        text-align: center;
        font-size: 2.5em;
        line-height: 1.5em;
    }
    
    #venta_alquiler_consulta h2{
        padding-top: .5em;
        font-size: 5em;
    }
    
    #venta_alquiler_consulta a{
        display: block;
        width: 80%;
        padding: 1.5em;
        margin-bottom: 4em;
        font-size: 2.8em;
        letter-spacing: 4px;
    }
    /**************************************************************** END VENTA ALQUILER ****************************************************************/
    
    
    
    /**************************************************************** CAPACITACIONES ****************************************************************/
    #capacitaciones main{
        padding: 8em 0;
        font-size: 1.4em;
        width: 100%;
    }
    
    .capacitaciones_main_block div{
        display: block;
        width: 100%;
        font
    }
    
    #capacitaciones main p:nth-of-type(1){
        width: 88%;
    }
    
    #capacitaciones_consulta{
        padding: 2em;
    }
    
    #capacitaciones_consulta p{
        width: 85%;
        text-align: center;
        font-size: 2.5em;
        line-height: 1.5em;
    }
    
    #capacitaciones_consulta h2{
        padding-top: .5em;
        font-size: 5em;
    }
    
    #capacitaciones_consulta a{
        display: block;
        width: 80%;
        padding: 1.5em;
        margin-bottom: 4em;
        font-size: 2.8em;
        letter-spacing: 4px;
    }
    
    /**************************************************************** END CAPACITACIONES ****************************************************************/
    
    
    
    /************************************************************************** CASOS ******************************************************************/
    #videos main section div{
        width: 93%;
        font-size: 9.5px;
    }
    
    #videos main section div .arrow_hover{
        display: none;
    }
    
    #videos .videos_info{
        padding: 1em 0;
    }
    
    #videos .blue_line_2::after{
        width: 50px;
        height: 4px;
    }
    
    #videos header h1 img:nth-of-type(1){
        display: none;
    }
    
    .videos_header_mobile{
        display: block !important;
        padding-top: 13em;
    }
/************************************************************************** END CASOS ******************************************************************/

    
/************************************************************************** I. CASOS ******************************************************************/
    #interna_video .flechas{
        display: none;
    }
    
    #interna_video main{
        width: 90%;
        padding-top: 20em;
        font-size: 8px;
    }
    
    #interna_video main .descargar_informe{
         display: block;
        font-size: 2em;
        font-weight: 700;
        letter-spacing: 2px;
        text-align: center;
        width: 100%;
        margin: 1.5em auto;
        padding: 1.8em .5em;
    }
/************************************************************************** END I. CASOS ******************************************************************/
    
    
/************************************************************************** CONTACTO **********************************************************************/    
    #contacto main header{
        padding: 20em 5em 3em 5em;
    }
    
    #contacto main .form{
        padding: 3em 2em;
        
    }
    
    #contacto .form p{
        
    }
    
    #contacto main form .form_1 {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    
    #contacto main form .form_2 {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    
    #contacto main form input, textarea {
        width: 100%;
        padding: 2em 1em;
        font-size: 2em;
    }
    
    #contacto input[type=submit]{
        margin: 2em auto;
        width: 80%;
        padding: 2em 0;
    }
   
	
	.bt-categorias {    padding: .3em 0 .3em .6em;
    color: #525252;
    width: 100%;
    font-size: 2.2em;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;}
	.bt-categorias a {color: #525252; font-size: 2.2em; }
	
	@media (max-width: 768px) { 
	.bt-categorias {    padding: .3em 0 .3em .6em;
    color: #525252;
    width: 100%;
    font-size: 1em;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;}
	.bt-categorias a {color: #525252; font-size: 1em; }
	}
    

	
	
.ajax-button{
  position:relative;
  display:inline-block;
  width:100px;
  height:40px;
  left:50%;
  top:50%;
  margin-left:-50px;
  margin-top:-20px;
  text-align:center;
}
.loading{
  font-size:0;
  width:30px;
  height:30px;
  margin-top:5px;
  border-radius:15px;
  padding:0;
  border:3px solid #FFFFFF;
  border-bottom:3px solid rgba(255,255,255,0.0);
  border-left:3px solid rgba(255,255,255,0.0);
  background-color:transparent !important;
  animation-name: rotateAnimation;
  -webkit-animation-name: wk-rotateAnimation;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@keyframes rotateAnimation {
    0%   {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
@-webkit-keyframes wk-rotateAnimation {
    0%   {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(360deg);}
}

.fa{
  color:#ffffff;
  font-size:18px !important;
  position:absolute;
  left:50%;
  top:50%;
  margin-left:-9px;
  margin-top:-9px;
  -webkit-transform:scaleX(0) !important;
  transform:scaleX(0) !important;
}

.finish{
  -webkit-transform:scaleX(1) !important;
  transform:scaleX(1) !important;
}
.hide-loading{
  opacity:0;
  -webkit-transform: rotate(0deg) !important;
  transform: rotate(0deg) !important;
  -webkit-transform:scale(0) !important;
  transform:scale(0) !important;
}